Skip to main content
GET
List Simulation Snapshots

Authorizations

Authorization
string
header
required

Use a Continuous API key. Send it in the Authorization header as a Bearer token.

Query Parameters

simulation_id
string

Optional filter for the Snapshots saved from this Simulation.

Pattern: ^sim_[0-9A-HJKMNP-TV-Z]{26}$
limit
integer<int64>
default:50

Page size. Values below 1 use 50. Values above 200 use 200.

cursor
string

Opaque next_cursor value from a previous page.

Response

OK

next_cursor
string | null
required

Cursor for the next page, or null.

simulation_snapshots
object[]
required

Snapshots in this page.